body { font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; line-height:18px; font-size:13px; background-image:url(../images/main-background.jpg); background-position:center top; }
p, h1, h2 { margin:0px; padding:0px;}
.clear { clear:both;}
#wrapper { margin:0px auto; width:80%; background-color:#FFF; box-shadow: 0px 10px 30px #333;}
#topmenu { background-image:url(../images/topmenu-bg.jpg); background-repeat:no-repeat;font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
 font-size:16px; padding:10px; text-align:center; background-color:#9D9D9D; color:#FFF; text-transform:uppercase; font-weight:bold;}
#topmenu a { color:#FFF; text-decoration:none; padding:0px 10px;}
#topmenu a:hover { color:#D8D8D8;}
#header { background-image:url(../images/logo-bg.gif); text-align:center; padding:5px 0px;}
#logo { width:250px; margin:0px auto; border-bottom:1px #005596 solid; text-align:center;}
#header h1, #header h2, #header h3 { margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif; }
#header h1 { font-size:20px; color:#000073;}
#header h2 { font-size:12px; color:#5D00A8; font-weight:normal;}
#header h3 { font-size:14px; color:#00809E; letter-spacing:2px; padding-top:18px;}
.menulink { font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#1B95E0; }
.menulink a { color:#FFF; text-decoration:none;}
#information-banner { background-color:#FFF; padding:5px 10px;  }
#information-banner  { font:18px Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; font-weight:bold; color:#107CD7; }
.ipb-twitter { position:relative; top:7px; float:right;  }
#information-banner .callus { padding-left:30px;}


#subbanner img 
{ width:100%; height:auto;}



#article { font-family:Arial, Helvetica, sans-serif; font-size:11px; }

#article h2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; background-color:#C8C8C8; padding:5px;}



.content { background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#474747; margin-bottom:20px; }
.content .title { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#737373; text-transform:uppercase; background-color:#dedede; border-top:5px #b2b2b2 solid; padding:8px; }
.content .twitter { position:relative; float:right;}
.bodyTxt { padding:20px; font-size:14px;}


#sidebar { margin:34px 34px 0 0;}
#sidebar h1 { font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; font-size:25px; font-weight:bold; color:#06C;}
#content-nav { background-color:#ECECEC; }
#container { padding:34px 34px; }
#banner { padding:20px; background-color:#FFF; height:auto; }
.resp-iframe {
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
	height:312px;
	
}
#links { padding:20px 34px; margin:0px; background-color:#F9FAF2; height:356px;}

#intro-section { margin-top:20px; padding:20px; background-color:#FFF;  }
#intro-section h1 { font:25px Georgia; font-weight:normal; color:#333; padding:20px 0px 10px 0px; }
#intro-section p { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#333333; text-align:justify; padding-bottom:20px; }
#intro-section .readmore a { font-size:11px; font-weight:bold; color:#C19132; text-decoration:none;}

#article-section { margin-top:20px; padding:20px; background-color:#FFF;	}
#article-section ul { padding:0px; }
#article-section li { font:13px Arial; display:inline; border-bottom:1px #333 dotted; display:block; padding:5px 0px; }
#article-section li a { text-decoration:none; color:#333;}
#article-section .readmore a { font-size:11px; font-weight:bold; color:#C19132;}	
#article-section h1 {  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; font-size:25px; font-weight:bold; color:#06C; }
#article-section .readmore a { font-size:11px; font-weight:bold; color:#C19132;}	
	
#popular-article-section { margin-top:20px; padding:18px 34px; background-color:#F9FAF2; }
	
#popular-article-section ul { padding:0px; }
#popular-article-section li { font:13px Arial; display:inline; border-bottom:1px #333 dotted; display:block; padding:5px 0px; }
#popular-article-section li a { text-decoration:none; color:#333;}
#popular-article-section .readmore a { font-size:11px; font-weight:bold; color:#C19132;}	
#popular-article-section li:last-child { border-bottom:none; padding:20px 0px 0px;}


#ads-section { 	margin-top:20px; padding:18px 34px; background-color:#F9FAF2; }
#ads-section ul { padding:14px 24px 24px 24px; border:1px solid #ECECEC;}
#ads-section li { font:15px Georgia; display:inline; border-bottom:1px solid #ECECEC; display:block; padding:12px 0px; }
#ads-section li a { color:#333; text-decoration:none;}
#ads-section li:last-child { border-bottom:none; padding:12px 0px 0px;}

#footerlink { font-family:Arial, Helvetica, sans-serif; background-color:#F9FAF2; font-size:12px;  }
#footerlink h1  { font-family:Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;  font-size:14px; font-weight:bold; color:#333;}
#footerlink a { text-decoration:none; color:#333;}
#footerlink { padding:20px;}
#footerlink table td { border-right:1px #ececec solid;}
#footerlink table td:last-child { border-right:none;}
#footerlink table td table td { border-right:none;}
#footernav {  font-family:Arial, Helvetica, sans-serif; background-color:#ECECEC; font-size:12px; }
#footernav a { text-decoration:none; color:#333;}
#footernav { padding:20px;}
#footernav table td { border-right:1px #d6d6d6 solid;}
#footernav table td:last-child { border-right:none;}
#footernav table td table td { border-right:none;}


#copyright { background-image:url(../images/footer-bg.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; background-color:#9D9D9D; text-align:center; padding:20px; color:#FFF; font-size:11px;}


@media only screen and (max-width: 1078px) {
.ipb-twitter { clear:both; float:none; text-align:center; display:block; padding-bottom:10px;}	
	.resp-iframe {
	height:455px;	
}

}


@media only screen and (max-width: 1000px) {
#footerlink td { display:block; width:100%;}
#footerlink table td{ border-right:none; padding:3px;}

#footernav td { display:block; width:100%; text-align:left;}
#footernav table td{ border-right:none; padding:3px;}
.ad1 { text-align:center; background-color:#FFF; padding:10px 0px;}
body {  padding:0px; margin:0px; font-size:100%;   }
#wrapper { width:100%; background-color:#FFF; box-shadow:none;}
}
@media only screen and (max-width: 900px) {
	.resp-iframe {
	height:380px;
	
}
@media only screen and (max-width: 700px) {
	.resp-iframe {
	height:300px;
	
}
@media only screen and (max-width: 600px) {
	.resp-iframe {
	height:250px;
}

}
@media only screen and (max-width: 500px) {

#subbanner table td { display:block; padding:2px; }
	.resp-iframe {
	height:180px;
	
}
#container { padding:10px 10px; }
.content input,  .content textarea { width:90%;}
}